Responsive tabs

for Confluence Server 5.5 - 8.0.3, Confluence Data Center 6.1.0 - 8.0.3 and more
91 installs
  • Supported